﻿/* Re-align top header text to be centered if screen is < 992px */
@media screen and (min-width: 992px) {
.top .container .top-header-button {
      text-align: right;
      font-size:20px;
      color: white;
      
   }
.top .container .top-header-text {
    text-align: left;
   }
}


.top .container p {
    text-align: center;
    color: #ababab;
}

.top {
    padding-top: 8px;
    border-bottom: 2px solid #eee;
    background: #353535;
}

.header .navbar-brand {
    top: 5px;
    bottom: 5px;
}

.navbar-brand {
    height: 70px;
}

@media (min-width: 1000px){
.header .navbar-default .navbar-nav > li > a {
    padding: 9px 16px 9px 16px;
}
}

/* Override default height */
#logo-header[style] {
    height: 100% !important;
}


@media (min-width: 1000px){
.header .navbar-nav {
    top: 15px;
}
}

.roomSection {
    padding-top: 90px;
    padding-bottom: 90px;
}

.carousel {
    border: 10px solid #e8e4e4;
}

.footer {
    color: #ffffff;
    background: #000000;
}

.footer a, .copyright a, .footer a:hover, .copyright a:hover {
    color: #ffffff;
}
.copyright {
background: #131111;
}

.roomFee{
 font-size:35px;
 margin: -15px 0 0 0;
}	

/* Indicators list style */
.article-slide .carousel-indicators {
    bottom: 0;
    left: 0;
    margin-left: 5px;
    width: 100%;
    height:5%;
}
/* Indicators list style */
.article-slide .carousel-indicators li {
    border: medium none;
    border-radius: 0;
    float: left;
    height: 0px;
    margin-bottom: -10px;
    margin-left: 0;
    margin-right: 5px !important;
    margin-top: 80px;
    width: 80px;
}
/* Indicators images style */
.article-slide .carousel-indicators img {
    border: 2px solid #FFFFFF;
    float: left;
    height: 54px;
    left: 0;
    width: 80px;
}
/* Indicators active image style */
.article-slide .carousel-indicators .active img {
    border: 2px solid #428BCA;
    opacity: 0.7;
}

.ls-inner {
	background-color: #2a2a2a80 !important;
}

p.ls-l.text-standard {
 color: white;
 font-size: 18px;
}

h2.ls-l.title {
 color: white;
}